// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Portugues
TXT_JACOM_PROTOKOLL_DATEI = Ficheiro de protocolo Jacom
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Propriedades de sistema Jacom
TXT_ERROR_001 = MP comunica: Conjunto de dados não compreendido
TXT_ERROR_004 = MP comunica: Timeout
TXT_ERROR_005 = MP comunica: Conjunto de dados não compreendido
TXT_ERROR_010 = MP comunica: Erro ao criar itens
TXT_ERROR_019 = MP comunica: Factor de quantidade nas comissões => só ascensores com controlo de stock
TXT_ERROR_020 = MP comunica: Gestão de documentos => sem compartimentos profundos
TXT_ERROR_021 = MP comunica: Altura do local de armazenagem com gestão de espaço livre não é permitida
TXT_ERROR_023 = MP comunica: Armazenagem com ascensor => todos os ascensores com mesma gestão de armazenagem
TXT_ERROR_024 = MP comunica: Armazenagem com ascensor => todos os ascensores com mesmo controlo de stock
TXT_ERROR_025 = MP comunica: Gestão de documentos => autorizados só ascensores sem controlo de stock
TXT_ERROR_026 = MP comunica: Gestão de empréstimo => autorizados só ascensores sem acesso livre do local de armazenagem
TXT_ERROR_027 = MP comunica: Gestão de empréstimo => autorizados só ascensores sem controlo de stock
TXT_ERROR_028 = MP comunica: Memória de itens não está vazia 
TXT_ERROR_029 = MP comunica: Local de armazenagem para tipo de caixa já está ocupado
TXT_ERROR_030 = MP comunica: Comissão não existe
TXT_ERROR_031 = MP comunica: Comissão está em processamento
TXT_ERROR_032 = MP comunica: Comissão/tarefa já existe
TXT_ERROR_033 = MP comunica: Local de armazenagem não pode ser ocupado
TXT_ERROR_035 = MP comunica: MP não está formatado
TXT_ERROR_036 = MP comunica: Verificar a gestão do conjunto de itens
TXT_ERROR_037 = MP comunica: Verificar a gestão de itens/documentos
TXT_ERROR_039 = MP comunica: Verificar a gestão dos códigos de acesso
TXT_ERROR_040 = MP comunica: Verificar a gestão da altura
TXT_ERROR_041 = MP comunica: Criar o circuito do local de armazenagem no item
TXT_ERROR_042 = MP comunica: Comissão não pode ser apagada
TXT_ERROR_043 = MP comunica: Erro interno
TXT_ERROR_045_053 = MP comunica: Erro na estrutura do conjunto de dados
TXT_ERROR_060 = MP comunica: Comprimentos dos campos de dados demaisado grandes
TXT_ERROR_061 = MP comunica: Designações dos campos de dados demasiado compridos
TXT_ERROR_064 = MP comunica: Memória está cheia
TXT_ERROR_071_096 = MP comunica: Erro no campo de dados
TXT_ERROR_300 = Com. host MP comunica: Comunicação host não pode ser iniciada !
TXT_ERROR_301 = Com. host MP comunica: Inicialização padrão não pode ser escrita no ficheiro ! 
TXT_ERROR_302 = Com. host MP comunica: Host desconhecido (verificar endereço TCP/IP !)
TXT_ERROR_303 = Com. host MP comunica: Host inalcançável / TimeOut (verificar endereço TCP/IP !)
TXT_ERROR_304 = Com. host MP comunica: Servidor FTP host não responde (activar o servidor FTP host !)
TXT_ERROR_305 = Servidor FTP host comunica: Erro ao estabelecer a ligação (verificar as configurações do servidor FTP !) -> Resposta:
TXT_ERROR_306 = Servidor FTP host comunica: Nome de utilizador desconhecido (controlar nome de utilizador / direitos servidor FTP !)
TXT_ERROR_307 = Servidor FTP host comunica: Palavra-passe errada (controlar palavra-passe / direitos servidor FTP !)
TXT_ERROR_308 = Servidor FTP host comunica: Erro na mudança de pasta (controlar direitos servidor FTP e pastas !) -> Ordem => Resposta:
TXT_ERROR_309 = Servidor FTP host comunica: Erro ao ler pasta (controlar direitos pasta / servidor FTP e pastas !) -> Ordem => Resposta:
TXT_ERROR_310 = Servidor FTP host comunica: Erro durante download do ficheiro (controlar direitos pasta / servidor FTP !) -> Ordem => Resposta:
TXT_ERROR_311 = Servidor FTP host comunica: Erro ao terminar a ligação de download  -> Resposta:
TXT_ERROR_312 = Servidor FTP host comunica: Erro ao apagar um ficheiro (controlar direitos pasta / servidor FTP !) -> Ordem => Resposta:
TXT_ERROR_313 = Com. host MP comunica: Pasta fonte de upload não encontrada (controlar pasta !) -> Pasta:
TXT_ERROR_314 = Servidor FTP host comunica: Erro durante upload do ficheiro (controlar direitos pasta / servidor FTP !) -> Ordem => Resposta:
TXT_ERROR_315 = Servidor FTP host comunica: Erro ao terminar a ligação de upload  -> Resposta:
TXT_ERROR_316 = Servidor FTP host comunica: Não suporta PASSIVE MODE (verificar servidor FTP !)
TXT_ERROR_317 = Servidor FTP host comunica: Resposta desconhecida (verificar servidor FTP !) -> Resposta: 
TXT_ERROR_318 = Com. host MP comunica: Pasta destino de download não encontrada (controlar pasta !) Pasta:
TXT_ERROR_319 = Com. host MP comunica: Pasta fonte de conversão não encontrada (controlar pasta !) 
TXT_ERROR_320 = Com. host MP comunica: Pasta destino de conversão não encontrada (controlar pasta !)
TXT_ERROR_321 = Com. host MP comunica: Erro durante a conversão dos dados do item principal (controlar os parâmetros de conversão!) -> Conjunto de dados fonte:
TXT_ERROR_322 = Com. host MP comunica: Pasta não encontrada (controlar pasta !)
TXT_ERROR_323 = Com. host MP comunica: Ligação comunicação host - MP não foi estabelecida 
TXT_ERROR_324 = Com. host MP comunica: Erro durante a conversão dos dados do registo de movimentos (controlar os parâmetros de conversão!) -> Conjunto de dados fonte:
TXT_ERROR_325 = Com. host MP comunica: Leitura do item principal interrompida
TXT_ERROR_326 = Com. host MP comunica: Comunicação servidor FTP host não correcta -> Ordem:
TXT_ERROR_327 = Host FTP-Server comunica: Erro ao ler o ficheiro de download -> Ficheiro:
TXT_ERROR_328 = Com. host MP  comunica: Erro durante a conversão dos dados do conjunto de itens (controlar os parâmetros de conversão !) -> Conjunto de dados fonte:
TXT_ERROR_329 = Com. host MP comunica: Erro durante a conversão dos dados de comissão (controlar os parâmetros de conversão!) -> Conjunto de dados fonte:
TXT_ERROR_330 = Com. host MP comunica: Ligação para o software de configuração não pôde ser iniciada 
TXT_ERROR_331 = Com. host MP comunica: Ligação para o software de configuração negada 
TXT_ERROR_332 = Com. host MP comunica: Erro durante a conversão dos dados do registo de quantidades (controlar os parâmetros de conversão!) -> Conjunto de dados fonte:
TXT_ERROR_333 = MP comunica: Selecção do item principal interrompida (ficheiro incompleto)
TXT_ERROR_334 = Com. host MP comunica: Ordem do ficheiro de pedido HOST desconhecida (verificar a sintaxe) Ordem:
TXT_ERROR_335 = MP comunica: Leitura dos dados do conjunto de itens interrompida
TXT_ERROR_336 = MP comunica: Leitura dos dados do sistema interrompida
TXT_ERROR_337 = Com. host MP comunica: Ordem não é suportada
TXT_ERROR_338 = MP comunica: Selecção dos dados do sistema interrompida (ficheiro incompleto) 
TXT_ERROR_339 = MP comunica: Selecção das comissões interrompida (ficheiro incompleto)
TXT_ERROR_340 = MP comunica: Selecção da comissão interrompida (ficheiro incompleto) 
TXT_ERROR_341 = Com. host MP comunica: Erro durante a conversão da vista geral das comissões (controlar os parâmetros de conversão !) -> Conjunto de dados fonte:
TXT_ERROR_342 = MP comunica: Selecção do registo de movimentos interrompido (ficheiro incompleto)
TXT_ERROR_344 = MP comunica: Leitura da comissão interrompida
TXT_ERROR_345 = MP comunica: Apagar comissão interrompida  
TXT_ERROR_346 = MP comunica: Comissão não existente
TXT_ERROR_347 = MP comunica: Selecção do registo de quantidades interrompida (ficheiro incompleto) 
TXT_ERROR_349 = MP comunica: Selecção da vista geral das comissões interrompida (ficheiro incompleto) 
TXT_ERROR_351 = MP comunica: Selecção da vista geral das comissões processadas interrompida (ficheiro incompleto) 
TXT_ERROR_352 = Com. host MP comunica: Erro durante a transmissão de dados do servidor FTP host (ver protocolo de sistema)
TXT_ERROR_353 = Com. host MP comunica: Ligação para servidor FTP host interrompida
TXT_ERROR_354 = MP comunica: Apagar tarefa interrompida
TXT_ERROR_355 = MP comunica: Selecção da vista geral das tarefas processadas interrompida (ficheiro incompleto)
TXT_ERROR_356 = MP comunica: Selecção da tarefa interrompida (ficheiro incompleto)
TXT_ERROR_357 = MP comunica: Selecção das tarefas interrompida (ficheiro incompleto)
TXT_ERROR_358 = MP comunica: Selecção da vista geral das tarefas interrompida (ficheiro incompleto)
TXT_ERROR_359 = MP comunica: Leitura da tarefa interrompida
TXT_ERROR_360 = MP comunica: Tarefa não existente
TXT_ERROR_361 = Com. host MP comunica: Erro durante a conversão dos dados da tarefa (controlar os parâmetros de conversão!) -> Conjunto de dados fonte:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Item principal aceite
TXT_ARTIKELSTAMM_AUSGELESEN = Item principal seleccionado
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Dados do item principal de um item seleccionado
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Dados do conjunto de itens aceites
TXT_SYSTEMDATEN_UEBERNOMMEN = Dados do sistema aceites
TXT_SYSTEMDATEN_AUSGELESEN = Dados do sistema seleccionados
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Vista geral da comissão seleccionada
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Vista geral das comissões processadas seleccionada
TXT_KOMMISSION_UEBERNOMMEN = Comissão aceite
TXT_KOMMISSION_AUSGELESEN = Comissão seleccionada
TXT_KOMMISSIONEN_AUSGELESEN = Comissões seleccionadas
TXT_KOMMISSION_GELOESCHT = Comissão apagada
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Registo de movimentos seleccionado
TXT_MENGENJOURNAL_AUSGELESEN = Registo de quantidades seleccionado
TXT_ARTIKELNUMMER = Número de artigo
TXT_BEZEICHNUNG = Designação
TXT_LIFT = Ascensor
TXT_TABLAR = Prateleira
TXT_FACH = Compartimento
TXT_TIEFENFACH = Compartimento profundo
TXT_FIFO = Fifo
TXT_GEBINDE = Caixas
TXT_BESTAND = Stock
TXT_MINDESTBESTAND = Stock mínimo
TXT_ZUGANG = Entrada
TXT_ABGANG = Saída
TXT_KOMMISSION = Comissão
TXT_AUFTRAG = Tarefa
TXT_STATUS = Estado
TXT_KOPFSTATUS = Estado de cabeçalho
TXT_VORGANG = Procedimento
TXT_SOLLMENGE = Quantidade nominal
TXT_ISTMENGE = Quantidade real
TXT_PRIORITAET = Prioridade
TXT_DATUM = Data
TXT_UHRZEIT = Hora
TXT_HOST_FTP_SERVER_VERBUNDEN = Ligado ao servidor FTP host
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Login ao servidor FTP host com sucesso
TXT_AUFTRAEGE_AUSGELESEN = Tarefas seleccionadas
TXT_AUFTRAG_GELOESCHT = Tarefa apagada
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Vista geral das tarefas processadas seleccionada
TXT_AUFTRAG_AUSGELESEN = Tarefa seleccionada
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Vista geral das tarefas seleccionada
TXT_AUFTRAG_UEBERNOMMEN = Tarefa aceite
TXT_MANAGEMENTSOFTWARE = Software de configuração
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Logout servidor FTP host com sucesso
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Ligação ao servidor FTP host interrompida
TXT_HOSTKOMMUNIKATION_GESTARTET = Software de comunicação host foi iniciado
TXT_HOSTKOMMUNIKATION_NEU_INIT = Software de comunicação host foi reinicializado
TXT_GESAMTBESTAND = Stock total
